Subject: (urth) RE: CASTLEVIEW Halloo!

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Mon, 15 Jan 2001 09:07:29 +0000

SpecBear wrote:

(I wrote:
>> > The only major puzzles I think left by the book's ending are
>> > whether certain characters are mortal or fay.
)

> Indeed, I didn't realize how many of the questions you were
> going to be able to relate to this.

I think this is what our deconstructionist friends would 
call the hinge. Tug on this in just the right way and the 
whole novel falls apart/falls into place. Actually, a
hinge is maybe not a bad term for dealing with _this_
novel, but we're talking about the hinge at the center of
a spiral labyrinth instead of the hinge of a portal (but
the spiral labyrinth _is_ a portal). Is the whole novel
structured as a spiral (maybe a spiral dance?), come to 
think of it? Another day, another reading, and I'm in 
the middle of so much else right now...

----------
* which is two ways of saying "the same" thing, except of 
course you can never say the same thing twice or maybe even
once ... and now you know why I have limited tolerance for 
the deconstructionist PoV even while finding a few of their 
tools/terms useful...)
----------

> >(Morgan's brother is, traditionally, Arthur; nobody ever 
> >seems to notice that if Morgan is fay, Arthur ought to be also.)

> I see what you mean - but is she his full sister, or just half?
> Might she be half faerie and half human?

Hoomp. Well. She's his half-sister, by their mother -- Ygraine,
if I recall the name correctly, who'd had somewhere between one
and three sisters by her first husband (the other one of real
significance to the story being Morgawse, wife of Lot, mother 
of Gawain, Gareth, a couple of others, and, by her half-brother, 
Mordred. 

All this is pretty interesting, and a good overview of Arthurian 
stuff is important well beyond CASTLEVIEW -- someone else 
pointed out that the "Sun" books seem to be full of young men of 
mysterious parentage who rise through a series of adventures (and 
a mystical sword given as a gift) to a rulership which turns out
to be theirs by (divine?) right and plan.

> >I suspect that [Fee] doesn't actually want to buy the house --
> >I think that's a sort of reverse-Maguffin, something which
> >has no real importance at all, but which a character (Liam
> >Fee) uses to prod others into behaving the way he wants.

> Now there's a notion. I'm trying to think of particular
> instances, but I suspect I would have to read the book
> again.
>
> Hmm - arguing against that is the fact that he kills Tom
> because he decides not to sell. The Roberts family seem to
> have close connections with the Castle, and the house itself
> has a tower like a castle. I wonder how long it has been there ...

Now, as someone remarked, _there's_ a notion, and one which 
I'll bring back to haunt you in a little while.

I guess my main reason for suspecting it of Maguffinosity 
is that there is simply nothing in the novel that gives any 
kind of plausible reason for him to want it, except his own 
story as given to the real estate lady, and that is palpably 
lame.

[...]

> >I would say that, yes, there is a definite and deliberate 
> >resonance there. (Which  raises the most interesting question 
> >of who reflects the Fisher-king role in this particular
> >resonance-pattern ...)

Nobody taking this bait? Darn, I'd really like to get some 
speculations on this. (I haven't a clue myself.)

> >Another faerie, I'm pretty sure. I'm not clear at this 
> >point which side she's on at any given moment. 

> I agree that faeries are notoriously unreliable, 

Actually, I think the word is "feckless"...

> ..but I don't think we need to assume they change sides in 
> the story unless there's some textual evidence for it. Of
> course, I haven't been looking for it. Anyway, she's pretty
> clearly one of Fee's lot. He appears genuinely upset at her
> death. I don't think he's making that up, because no-one
> knows there is any connection between them.

Good take, I think.

> >nothing certain, but suggestive enough to entertain 
> >the idea that he's a Faerie-cat that Judy has (unknowingly[? but 
> >who knows what, in her so-imaginative heart, Judy really knows?]) 
> >taken in.

> Personally, I think all cats are like that. To suggest that GGL
> is somehow Special is to imply that other cats are Ordinary, and
> that hardly seems likely.

But if "The Roberts family seem to have close connections with
the Castle," then a Faerie-cat seems quite plausible.

(Btw -- is "GGL" a typo or an [expletive deleted] Freudian slip? 8*)

> > Is [Bob Roberts] fay? (And on which side?) I'm not sure. But 
> > clearly at least some of the characters who want us (or who
> > want the residents of the town, or whom Wolfe wants us) to
> > think they're mortal aren't, and he's not a bad candidate.

> But then Sally and Seth would be fay too.

And why are attempts made on Seth's life, eh?

I suspect the Robertseses of being part-fay _without knowing 
it_. ("There's a bit of green in your family tree, Mrs. 
Roberts.")

> Vivian was trying to get Wrangler (as a descendant of 
> Arthur), so if she had succeeded he would have showed 
> up in her castle as Shields did. 

I have a feeling that this depends on how and possibly 
_where_ he (either Shields or Wrangler) is killed or
"killed." Being killed in mortal combat on the borderlands
of Faerie is one thing; being killed from ambush in a 
spot on this side of (though quite close to) the gate is
another.

>   Houston, Houston, do you read? I'd mortgage half my soul
>   If I could hear it once again, Apollo, ground control
>   The devil take the men who killed the dream that died too soon
>   For all my dreams are haunted by a fire on the Moon.
>    - Visual Purple.

You have no idea what a weird experience it was to come 
across this, fifteen years after writing it. Thank you.

*More Wolfe info & archive of this list at http://www.urth.net/urth/